مای بی بی MyBB , پلاگین , قالب

RE: مشکل در ارتقای مای بی بی به 1.8 و ارتقای php به 7

مای بی‌بی هسته‌ش از PHP 5.4 تا 7.1 رو ساپورت می‌کنه، البته 5.6 یکی از مناسب‌ترین نسخه‌هاست.
الآن مشکلی که وجود داره فقط برای مای بی‌بی نیست، کلا نرم‌افزارهای موبایلی محبوبیت بیشتری پیدا کردن و یه کانال تلگرام رو به یه انجمن با این همه امکانات ترجیه می‌دن.
همین مقدار که مای بی‌بی افت کرده، بقیه‌ی انجمن‌سازها هم افت کردن... ولی برنامه‌هایی رو میشه اجرا کرد که به روال سابق برگردن و ان‌شاءالله اجرا میشن.

باسپاس